links777: Блог

Главные вкладки

Вопрос обновления СУБД

11 октября в 18:25

после обновления ядра drupal с 8.9.16 до 9.2.7 получил в админке сообщения об ошибках:

Обнаружены ошибки
ВЕРСИЯ СУБД 5.6.41-84.1
Версия сервера базы данных 5.6.41-84.1 меньше, чем минимальная требуемая версия 5.7.8.
ОБНОВЛЕНИЯ БАЗЫ ДАННЫХ Требуется обновление
Для некоторых модулей требуется изменение структуры базы данных. Вы должны немедленно запустить скрипт обновления базы данных.

подскажите пожалуйста как это исправить??